Subject: Jaesoo Lew
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 10:32:00 -0700 (PDT)

Vince:   Jaesoo Lew has just returned my phone call.   He is interested in 
meeting with you and your group, and would like to do so on Wednesday, 
10/25/2000.   He had already made travel arrangements to fly to a conference 
in Seattle on 10/25, but is willing to come here for the interviews first and 
then travel from Houston to Seattle for the seminar.   He did ask if we would 
be willing to reimburse him for the additional cost of the ticket, and I told 
him I was sure that you would consider it.    
Dr. Lew asked that we schedule his flight into Houston for some time after 
6:00 pm on Tuesday, 10/24/2000.   I will work on the travel arrangements 
tomorrow morning, and keep you advised.   

Please call me with any questions,
Molly
x34804